Bug 838157 - [or_IN][subscription-manager][RHEL5.9] - Click on "All available Subscription" tab and "update" an error is thrown
[or_IN][subscription-manager][RHEL5.9] - Click on "All available Subscription...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: William Poteat
Entitlement Bugs
: i18n, Translation
Depends On:
Blocks: 771748
  Show dependency treegraph
 
Reported: 2012-07-06 17:16 EDT by Sharath Dwaral
Modified: 2015-03-22 21:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 22:56:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error message when update is clicked in All available subscription tab (72.03 KB, image/png)
2012-07-06 17:16 EDT, Sharath Dwaral
no flags Details

  None (edit)
Description Sharath Dwaral 2012-07-06 17:16:59 EDT
Created attachment 596687 [details]
error message when update is clicked in All available subscription tab

Description of problem:
[or_IN][subscription-manager][RHEL5.8] - Click on "All available Subscription" tab and "update" an error is thrown

Version-Release number of selected component (if applicable):
# rpm -qa | egrep "subscription-manager|python-rhsm"
subscription-manager-firstboot-1.0.8-1.git.8.b51785c.el5
python-rhsm-1.0.3-1.git.0.583d26c.el5
subscription-manager-migration-1.0.8-1.git.8.b51785c.el5
subscription-manager-1.0.8-1.git.8.b51785c.el5
subscription-manager-migration-data-1.11.2.2-1.git.0.2eea155.el5
subscription-manager-gui-1.0.8-1.git.8.b51785c.el5

How reproducible:
Always

Steps to Reproduce:
1.
# subscription-manager register --org admin
Username: testuser1
Password: 
The system has been registered with id: df7c0666-1a78-4a9b-9694-6831fcbad96d 

2.
# LANG=or_IN.UTF8 subscription-manager-gui

3.
Clcik on All Available Suscriptions tab

4.
Now click on update
  
Actual results:
An error message is diaplayed (see attachment)

Expected results:
No error message should be displayed

Additional info:
Comment 1 RHEL Product and Program Management 2012-07-06 17:28:13 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 2 Bryan Kearney 2012-07-19 14:46:49 EDT
There have been readical changes to this page, and I am not seeing the error any more. Moving this back to QE to verify. Please verify in 1.0.10 or later.
Comment 3 Sharath Dwaral 2012-07-24 17:27:17 EDT
Version:
# rpm -qa| egrep "subscription-manager|python-rhsm"
subscription-manager-migration-1.0.10-1.git.25.8954ca8.el5
subscription-manager-1.0.10-1.git.25.8954ca8.el5
subscription-manager-migration-data-1.11.2.2-1.git.0.2eea155.el5
python-rhsm-1.0.3-1.git.34.b74ea4f.el5
subscription-manager-firstboot-1.0.10-1.git.25.8954ca8.el5
subscription-manager-gui-1.0.10-1.git.25.8954ca8.el

This is no longer reproducible. Moving bug to VERIFIED
Comment 5 errata-xmlrpc 2013-01-07 22:56:42 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0033.html

Note You need to log in before you can comment on or make changes to this bug.